Management APIs
cURL
curl --request GET \ --url https://api.basic.tech/team/{team_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "name": "<string>", "slug": "<string>", "owner_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "members": [ { "account_id": "<string>", "roles": "<string>", "role_name": "<string>" } ], "projects": [ { "id": "<string>", "name": "<string>", "slug": "<string>", "profile": { "icon_url": "<string>" } } ], "invites": [ { "id": "<string>", "team_id": "<string>", "email_or_username": "<string>", "roles": "<string>", "role_name": "<string>" } ] } }
Retrieves a specific team by its ID
Documentation IndexFetch the complete documentation index at: https://docs.basic.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.basic.tech/llms.txt
Use this file to discover all available pages before exploring further.
JWT Authorization Token header using the Bearer scheme
The ID of the team to retrieve
Team retrieved successfully
Show child attributes